  @charset "UTF-8";

/* ===== Innovation Index ===== */
.innovation-Section.-grad {
  padding: 140px 0 60px;
  background: linear-gradient(to bottom, rgba(0, 168, 169, 0) 0%, rgba(0, 168, 169, .4) 100%);
  @media only screen and (max-width: 559px) {
    padding: 80px 0 50px;
  }
}

.innovation-Section .HeadingLevel2 {
  padding: 0;
  text-align: center;
}

.innovation-Section .HeadingLevel2__body {
  color: #008486;
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .innovation-Section .HeadingLevel2__body {
    font-size: 3.4rem;
  }
}

@media only screen and (max-width: 559px) {
  .innovation-Section .HeadingLevel2__body {
    font-size: 2.4rem;
  }
}

.innovation-Section .HeadingLevel2::after {
  display: none;
}

.innovation-Section .HeadingLevel2 + .Text {
  margin-top: 50px;
}

@media only screen and (max-width: 559px) {
  .innovation-Section .HeadingLevel2 + .Text {
    margin-top: 30px;
  }
}

.innovation-Section .Text.-lead {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.4rem;
}

.innovation-Section .Text.-lead.-alignCenter {
  text-align: center;
}

.innovation-Section .Text.-lead + .CoverLink {
  margin-top: 80px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .innovation-Section .Text.-lead + .CoverLink {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .innovation-Section .Text.-lead + .CoverLink {
    margin-top: 40px;
  }
}

.innovation-Section .Text.-lead + .CardGrid.-column1 {
  margin-top: 80px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .innovation-Section .Text.-lead + .CardGrid.-column1 {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 559px) {
  .innovation-Section .Text.-lead + .CardGrid.-column1 {
    margin-top: 40px;
  }
}

.innovation-Section .Text.-lead.-alignCenter {
  text-align: center;
}

.innovation-SectionLead {
  padding: 140px 50px 0;
  text-align: center;
  @media only screen and (min-width: 560px) and (max-width: 959px) {
    padding: 16px 28px 0;
  }
  @media only screen and (max-width: 559px) {
    padding: 9px 15px 0;
  }
}



.innovation-SectionLead .Text.-lead {
  color: #008486;
  font-weight: normal;
  line-height: 1.5;
  font-size: 1.6rem;
  line-height: 2.4;
}

@media only screen and (max-width: 559px) {
  .innovation-SectionLead .Text.-lead {
    line-height: 2;
  }
}

.innovation-SectionLead .ListLink {
  margin-top: 70px;
}

@media only screen and (max-width: 559px) {
  .innovation-SectionLead .ListLink {
    margin-top: 30px;
  }
}

.innovation-SectionLead .ListLink .Link {
  font-size: 2rem;
}

.innovation-Section .CoverLink {
  margin-top: 100px;
}

@media only screen and (max-width: 559px) {
  .innovation-Section .CoverLink {
    margin-top: 80px;
  }
}

.innovation-VisionCard {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5px 4px;
  margin-top: 80px;
  max-width: 1600px;
  list-style-type: none;
  @media only screen and (min-width: 560px) and (max-width: 959px) {
    margin-top: 60px;
    max-width: 959px;
  }
  @media only screen and (max-width: 559px) {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 35px;
    max-width: 559px;
    width: auto;
  }
}

.innovation-VisionCard__item {
  display: flex;
  flex-direction: column;
  background-color: #008486;
  height: auto;
  @media only screen and (max-width: 559px) {
    width: 100%;
  }
}

.innovation-VisionCard__body {
  order: 2;
  margin: 0;
  padding: 18px 40px 32px;
  text-align: left;
  @media only screen and (max-width: 959px) {
    padding: 18px 20px 40px;
  }
}

.innovation-VisionCard__heading {
  padding-left: 22px;
  .Link {
    font-size: 2.2rem;
    line-height: 1.7;
    @media only screen and (max-width: 559px) {
      font-size: 2rem;
    }
  }
  + .innovation-VisionCard__text {
    margin-top: 13px;
  }
}

.innovation-VisionCard__heading a,
.innovation-VisionCard__heading a:visited,
.innovation-VisionCard__text {
  color: #fff;
}
.innovation-VisionCard__text {
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}

.innovation-VisionCard__heading .Link__text,
.innovation-VisionCard__heading a:visited {
  text-decoration: none;
}

.innovation-VisionCard__heading .Link::before {
  content: "";
  display: inline-block;
  margin: 0 0 4px -22px;
  width: 22px;
  border-style: solid;
  border-width: 3px 0 3px 7px;
  border-color: transparent transparent transparent #fff;
}

.innovation-VisionCard__heading .Link::after {
  display: none;
}

.innovation-VisionCard__image {
  a {
    display: inline-block;
    width: 100%;
    transition: opacity .2s ease-in-out;
    &:hover {
      opacity: .8;
    }
  }
}

.innovation-VisionCard .Image {
  height: 304px;
  background-color: #cbebeb;
  @media only screen and (max-width: 559px) {
    height: 360px;
  }
  img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
  }
  &.-smartwater img {
    @media only screen and (max-width: 959px) {
      object-position: 46% 50%;
    }
    @media only screen and (max-width: 559px) {
      object-position: 70% 50%;
    }
  }
}


#Section-RandD {
  .Media__body .Link {
    line-height: 1.4;
    @media print, screen and (min-width: 560px) {
      font-size: 1.8rem;
    }
    @media only screen and (max-width: 559px) {
      font-size: 1.6rem;
    }
    .IconModal {
      margin-top: -4px;
    }
    .ListLink + .Media__text {
      margin-top: 11px;
    }
  }
}

#SectionInnovationNetwork {
  max-width: 1060px;
  margin: 0 auto;
  padding: 140px 50px 0;
  @media only screen and (max-width: 959px) {
    padding: 140px 28px 0;
  }
  @media only screen and (max-width: 559px) {
    padding: 80px 15px 0;
  }
  .Image {
    max-width: 953px;
    margin: 0 auto;
  }
  .ListLink {
    margin-top: 0;
    text-align: left;
    li {
      @media only screen and (max-width: 959px) {
        margin-top: 8px;
      }
    }
  }
  .LinkArea {
    text-align: left;
    @media only screen and (max-width: 959px) {
      margin-top: 20px;
    }
  }
}
@media only screen and (min-width: 960px) {
  .LinkArea {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
  }
  .LinkArea .ListLink{
    margin-top: 0;
    gap: 8px;
  }
  .LinkArea .ListLink li {
    width: 100%;
  }
}

.innovation-Nav {
  margin-top: 75px;
  .NavPageAnchor {
    margin: 20px auto 0;
    max-width: 960px;
    justify-content: center;
    gap: 16px 40px;
    @media only screen and (max-width: 559px) {
      flex-wrap: wrap;
      margin: 0 auto;
      max-width: 360px;
    }
    li {
      margin: 0;
      span {
        font-size: 2rem;
        line-height: 1.1;
      }
    }
  }
}

.CoverLink {
  position: relative;
  + .Grid {
    margin-top: 80px;
    @media only screen and (max-width: 959px) {
      margin-top: 40px;
    }
  }
}
@media only screen and (max-width: 959px) {
  .CoverLink {
    display: flex;
    flex-direction: column;
  }
}
.CoverLink__inner {
  color: #fff;
  background-color: rgba(0, 132, 134, .86);
}
@media print, screen and (min-width: 960px) {
  .CoverLink__inner {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 40%;
    padding: 0;
    z-index: 2;
  }
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CoverLink__inner {
    padding: 40px 28px;
    order: 2;
  }
}
@media only screen and (max-width: 559px) {
  .CoverLink__inner {
    padding: 35px 15px 40px;
    order: 2;
  }
}
.CoverLink__heading {
  margin-top: 0;
  text-align: left;
}
.CoverLink__headingMain {
  font-size: 2.2rem;
}
@media only screen and (max-width: 559px) {
  .CoverLink__headingMain {
    font-size: 1.6rem;
  }
}
.CoverLink__headingBody {
  margin-bottom: 5px;
  color: #fff;
  line-height: 1.7;
  font-weight: normal;
  font-size: 2.2rem;
}
@media only screen and (max-width: 559px) {
  .CoverLink__headingBody {
    font-size: 1.6rem;
  }
}
.CoverLink__heading .Image {
  max-width: calc(90px + ((1vw - 9.6px) * (50 / 6.4)));
  margin-top: 3px;
}
@media only screen and (max-width: 959px) {
  .CoverLink__heading .Image {
    max-width: 140px;
    margin-top: 8px;
  }
}
.CoverLink__Text {
  margin-top: 5px;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}
@media print, screen and (min-width: 960px) {
  .CoverLink__textArea {
    position: absolute;
    top: calc(50% - 3px);
    left: 50%;
    width: 100%;
    padding-left: calc(20px + ((1vw - 9.6px) * 9.375));
    padding-right: calc(20px + ((1vw - 9.6px) * 9.375));
    transform: translateY(-50%) translateX(-50%);
  }
}
@media only screen and (min-width: 1600px) {
  .CoverLink__textArea {
    padding-right: 90px;
    padding-left: 90px;
  }
}
.CoverLink__textArea .Button {
  max-width: 100%;
  margin-top: 14px;
}
@media only screen and (min-width: 560px) and (max-width: 959px) {
  .CoverLink__textArea .Button {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 559px) {
  .CoverLink__textArea .Button {
    margin-top: 20px;
  }
}
.CoverLink__textArea .Button a.Button__inner {
  padding: 14px 60px;
}
.CoverLink__textArea .Button .Button__text {
  font-size: 1.4rem;
}
@media only screen and (max-width: 959px) {
  .CoverLink__imageArea {
    order: 1;
  }
}
.CoverLink__imageArea img {
  width: 100%;
}

.innovation-pcMediumView {
  display: none;
}
.innovation-pcSmallView {
  display: none;
}

@media screen and (min-width: 1201px) and (max-width: 1365px) {
  .innovation-defaultView {
    display: none;
  }

  .innovation-pcMediumView {
    display: block;
  }

  .innovation-pcSmallView {
    display: none;
  }
}

@media screen and (min-width: 960px) and (max-width: 1200px) {
  .innovation-defaultView {
    display: none;
  }

  .innovation-pcMediumView {
    display: none;
  }

  .innovation-pcSmallView {
    display: block;
  }
}

@media print, screen and (min-width: 960px) {
  .CoverLink.-positionLeft .CoverLink__inner {
    right: 0;
  }
}

.CoverLink.-positionLeft .CoverLink__inner .Button {
  margin-left: 0;
}

@media only screen and (max-width: 959px) {
  .CoverLink.-positionLeft .CoverLink__inner .Button {
    margin-right: 0;
  }
}

@media print, screen and (min-width: 960px) {
  .CoverLink.-positionRight .CoverLink__inner {
    left: 0;
  }
}

.CoverLink.-positionRight .CoverLink__inner .Button {
  margin-left: 0;
}

@media only screen and (max-width: 959px) {
  .CoverLink.-positionRight .CoverLink__inner .Button {
    margin-right: 0;
  }
}

/*=================================================
	sp_only pc_only
=================================================*/
.sp_only{
  display: block;
}
.pc_only{
  display: none;
}

@media only screen and (max-width: 559px) {
  .sp_only{
    display: none;
  }
  .pc_only{
    display: block;
  }
}
